#sidebar .jqueryslidemenu{
font: bold 13px Arial;
background: none; /* Фоновый цвет всего меню  */
width: 150px; /* Ширина меню  */
}

/* Убираем поля , отступы и маркеры для основного списка  */
#sidebar .jqueryslidemenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

/*Выстраиваем элементы списка вертикально*/
#sidebar .jqueryslidemenu ul li{
position: relative;
display: block;
width: 150px; /* Ширина меню  */
padding-right:5px; /* отступы между пунктами  */
}

/*Стили ссылок пунктов списка верхнего уровня*/
#sidebar .jqueryslidemenu ul li a{
display: block;
background: none;  /*Фоновый цвет ячеек меню в обычном состоянии*/
padding:8px 12px;     /*Отступы  элементов меню: сверху-снизу   и справа-слева*/
border-bottom: none; /*Стиль перегородки между ячейками*/
text-decoration: none;
}

* html .jqueryslidemenu ul li a{ /*Хак специально для IE6, чтобы достичь корректного отображения*/
display: inline-block;
}

#sidebar .jqueryslidemenu ul li a:link, #sidebar .jqueryslidemenu ul li a:visited{
color: white; /*Цвет текста ячеек меню*/
}

#sidebar .jqueryslidemenu ul li a:hover{
background: #777777; /* Цвет фона ячеек меню при наведении*/
color: #F8DD6A;/* Цвет текста меню при наведении*/
}
	

#sidebar .jqueryslidemenu ul li ul{
position: absolute;
left:0px;
display: block;
visibility: hidden;
}


#sidebar .jqueryslidemenu ul li ul li{
display: list-item;
float: right;
left:150px;
top:-20px;
}


#sidebar .jqueryslidemenu ul li ul li ul{
top: 0;
}

/* Стили для подменю */
#sidebar .jqueryslidemenu ul li ul li a{
background:#666666;  /* фоновый цвет подменю в обычном состоянии */
font: normal 12px Verdana;  /* стиль шрифта элементов подменю */
width: 170px; /*ширина подменю*/
padding: 6px; /*отступы*/
margin: 0;
border-top-width: 0;   
border-bottom: 1px solid gray;   /*  стиль перегородки между пунктами подменю */
}

#sidebar .jqueryslidemenu ul li ul li a:hover{ 
background: #8AA795; /* фоновый цвет подменю при наведении */
color: #F8DD6A;  /* цвет текста подменю при наведении */
}

/* ######### Стили для изображений (стрелочки вниз и вправо) ######### */

#sidebar .downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

#sidebar .rightarrowclass{
position: absolute;
top: 7px;
right: 5px;
}
